Spigot 1.7.10-1.8.1 Factions Issue

Discussion in 'Spigot Plugin Help' started by CzE, May 22, 2015.

  1. CzE

    CzE

    Hello! I'm a server owner of the server Clash of Factions. We just went down to maintenance so I can add some plugins to my server. Factions was running fine ontill I restarted the server to add the plugin DeluxeChat. Ever since, I could not get factions to work (The command /f brings a unknown command error). I have tried:


    - Restarting the server
    - Deleting mstore (really renaming it to something else)
    - Disabling all plugins (except Mcore and Factions)
    - Reinstalling the Jar


    I have all permissions and Op. There is no permission error.

    Heres some information:

    Plugins (49): Buycraft, PluginManager, MassiveCore, Vault, Multiverse-Core, iControlU, dynmap, ModReq, Playtime, ObbyDestructor, SignFix, ProtocolLib, PlayerVaults, HolographicDisplays, Votifier, MobArena, mcMMO, GAListener, TimTheEnchanter, WorldEdit, KillCash, ChatControl, PermissionsEx, JSONAPI, LogBlock, MyCommand, WorldGuard, ItemSlotMachine, Commandspy, Punishmental, AnimatedMOTD-Bukkit, CustomEnchantments, CoreProtect, VoidGenerator, ScheduledAnnouncer2, Essentials, floAuction, WorldBorder, SilkSpawners, CompatNoCheatPlus, EssentialsChat, NoCheatPlus, EssentialsProtect, EssentialsSpawn, EZRanksLite, Factions, CombatLog, FactionChat, ScoreboardStats

    Everything in mstore is on default settings.

    Server Log (In File)


    Any help?
     

    Attached Files:

  2. CzE

    CzE

    Bump. Any help?
     
  3. Well, offtopic but did you fix all the other errors?
     
  4. CzE

    CzE

    How is this offtopic? And Yes, I fixed the other errors. I don't need support for the other errors but the Factions one.
     
  5. CzE

    CzE

    I found my problem. Disable all your Multiverse worlds and Install factions for 1.8 (even though Im on 1.7 Minecraft) That should fix the problem.
     
    • Winner Winner x 1